# Uses of Class
com.ngrok.services.HttpResponseBackends.DeleteCallBuilder

Packages that use HttpResponseBackends.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpResponseBackends.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpResponseBackends.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `HttpResponseBackends.DeleteCallBuilder`
  HttpResponseBackends.`delete(String id)`
  Creates a call builder for the Delete API operation.